body 
{
	background-image: url("../img/paper2.jpg");
	padding: 0;
	margin: 0;

	font-family: Arial, Helvetica, sans-serif;
}

#main-container {
	position: relative;
	box-sizing: border-box;
	min-height: 100vh;
	padding-bottom: calc(2.5rem + 50px);
	padding-top: 50px;

	#login-error_message
	{
		color: red;
		display:flex;
		max-width: 50%;
		margin: 0 auto; 
		font-style: italic;
		font-size: 30px;
		margin-bottom: 20px;
	}
}

form
{
	padding-bottom: 2.5rem; 
	display:flex;
	max-width: 50%;
	flex-direction: column;
	margin: 0 auto; 

	select
	{
		font-size: 25px;
		margin-bottom: 10px;
	}

	input
	{
		margin-bottom: 10px;
		font-size: 25px;
	}

	input[type="submit"]
	{
		max-width: 30%;
		margin: 0 auto; 
		cursor: pointer;
	}
}

input:focus 
{
 	outline-color :#bea042 !important;
}

footer
{
	cursor: default;
	display: flex;
	flex-direction: row;
	align-items: center;
  	justify-content: center;
  	background-color: #a9a9a9;

  	img
  	{
  		margin-left: 10px;
  	}

  	position: absolute;
  	bottom: 0;
  	width: 100%;
  	height: 2.5rem; 
  	padding-top: 10px;
  	padding-bottom: 10px; 
}

h1
{
	margin-top: 5rem; 
	font-size:50px;
    color:gray;
    font-style: italic;
    text-shadow:1px 2px 2px #a9a9a9;
    text-align: center;
}

h2
{
	font-size:50px;
    color:#bea042;
    font-style: italic;
    text-shadow:1px 0.5px 2px #a07a28;
    text-align: center;
    margin-top: 3rem; 
}
